VMware Cloud Community
infusednz
Enthusiast
Enthusiast

p2v server 2012 r2 to vcenter 6

Is this currently supported? We run a 5.1 environment at the moment, but need to convert a customer in the future. I'd expect our new environment to be on 6.0.

If not, do you know if there will be issues converting to 5.1?

0 Kudos
1 Reply
POCEH
VMware Employee
VMware Employee

Yes, it's supported, also you can use Converter 6.0

HTH

0 Kudos